#slider {
	position:relative;
	background:url(images/loading.gif) no-repeat 50% 50%;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}

.nivo-controlNav {
	position:absolute;
	left:0;
	bottom:21px;
}
/*
.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url("../image/bullets.png") no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}
*/
.nivo-controlNav a {
	display:block;
	float:left;
	width:115px;
	height:60px;
	text-indent:-50px;
	overflow:hidden;
}


.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url("../image/arrows.png") no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}
.clear {
	clear:both;
}